whatis(1)

NAAM
whatis - zoek gegeven woorden in de whatis database

SYNTAX
whatis woord ...

BESCHRIJVING
whatis zoekt naar de opgegeven woorden in een aantal database bestanden die korte beschrijvingen van systeemcommando's bevatten en stuurt het resultaat naar standaard uitvoer. De opgegeven woorden moeten als volledige woorden gevonden worden. De whatis database bestanden wordem aangemaakt met behulp van het commando /usr/sbin/makewhatis.

ZIE OOK
apropos(1), man(1).